/* AGEGATE */
.ageGate .ageGate__login .btn,
.ageGate .ageGate__form .btn {
  background-color: #ff0d78;
  border: 2px solid #ff0d78;
}
.ageGate .ageGate__login .btn:hover,
.ageGate .ageGate__form .btn:hover {
  background-color: #e2cba6;
  border: 2px solid #e2cba6;
}

/* ADD TO CALENDAR - EVENT */
.btn.event .react-add-to-calendar__button {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile) .btn.event .react-add-to-calendar__button:hover {
  background-color: #e2cba6;
  border-color: #e2cba6;
}
.btn.event .react-add-to-calendar__button::after,
.btn.event .react-add-to-calendar__dropdown ul li a {
  background-color: #ff0d78;
}
body:not(.isMobile) .btn.event .react-add-to-calendar__button:hover::after,
body:not(.isMobile) .btn.event .react-add-to-calendar__dropdown ul li a:hover {
  background-color: #e2cba6;
}

/* BETA REGISTRATION - REGISTER FOR BETA */
/* BETA REGISTRATION - MOBILE COMING SOON */
.moduleBetaRegistration
  .betaRegistration
  .betaRegister__platforms__groups
  .btn {
  border-color: #ff0d78;
  color: #ff0d78;
}
body:not(.isMobile)
  .moduleBetaRegistration
  .betaRegistration
  .betaRegister__platforms__groups
  .btn:hover::before,
.moduleBetaRegistration
  .betaRegistration
  .betaRegister__platforms__groups
  .btn::after {
  background-color: #ff0d78;
  text-decoration-color: #ff0d78;
}
.moduleBetaRegistration .promoLogin .btn:last-child {
  border-color: #ff0d78;
  background-color: #ff0d78;
}
.moduleBetaRegistration .promoLogin .btn:last-child:hover span {
  color: #ff0d78;
}
.moduleBetaRegistration .betaRegistration .betaThanks .btn,
.moduleBetaRegistration .betaRegistration .betaAlreadyRegistered .btn,
.moduleBetaRegistration .betaRegistration .betaPurchase a.btn,
.moduleBetaRegistration .betaRegistration .betaVerifyEmail .btn,
.moduleBetaRegistration .betaRegistration .betaVerifyEmailConfirmation .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .moduleBetaRegistration
  .betaRegistration
  .betaThanks
  .btn:hover
  span,
body:not(.isMobile)
  .moduleBetaRegistration
  .betaRegistration
  .betaAlreadyRegistered
  .btn:hover
  span,
body:not(.isMobile)
  .moduleBetaRegistration
  .betaRegistration
  a.betaPurchase
  .btn:hover
  span,
body:not(.isMobile)
  .moduleBetaRegistration
  .betaRegistration
  .betaVerifyEmail
  .btn:hover
  span,
body:not(.isMobile)
  .moduleBetaRegistration
  .betaRegistration
  .betaVerifyEmailConfirmation
  .btn:hover
  span {
  color: #ff0d78;
}

/* BETA REGISTRATION - MOBILE COMING SOON */
.moduleBetaRegistration.module--mobile-coming-soon
  .btn.betaRegister__platforms__btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .moduleBetaRegistration.module--mobile-coming-soon
  .btn.betaRegister__platforms__btn:hover
  span {
  color: #ff0d78;
}

/* BUY */
.moduleBuy .buy .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile) .moduleBuy .buy .btn:hover span {
  color: #ff0d78;
}

/* CLOSEABLE CONTENT - STICKY BUY */
.moduleCloseContent.module--conversion-sticky
  .promo
  .promo__wrapper__content
  .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .moduleCloseContent.module--conversion-sticky
  .promo
  .promo__wrapper__content
  .btn:hover
  span {
  color: #ff0d78;
}

/* FLEXIBLE - KEY FEATURES */
.moduleFlexible.module--features-three-card
  .flexibleHighlight
  .flexibleHighlight__content
  .btn {
  color: #ff0d78;
}
.moduleFlexible.module--features-three-card
  .flexibleHighlight
  .flexibleHighlight__content
  .btn
  span:after {
  border-left: 4px solid #ff0d78;
}
.moduleFlexible.module--features-three-card
  .flexibleHighlight
  .flexibleHighlight__content
  .btn:after {
  background-color: #ff0d78;
}

/* GAME SITE NAVIGATION */
.moduleGameSiteNavigation .gameSiteNavigation__buttons .navigationButton {
  background-color: #ff0d78;
}
body:not(.isMobile)
  .moduleGameSiteNavigation
  .gameSiteNavigation__buttons
  .navigationButton:hover
  span,
.moduleGameSiteNavigation
  .gameSiteNavigation
  .gameSiteNavigation__main
  .gameSiteNavigation__nav-item:hover {
  color: #ff0d78;
}

/* HERO */
.moduleHero.module--feature-hero .hero__description .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .moduleHero.module--feature-hero
  .hero__description
  .btn:hover
  span {
  color: #ff0d78;
}

/* PROMO - FULL BLEED FEATURE */
/* PROMO - FEATURE LEFT */
/* PROMO - FEATURE RIGHT */
.modulePromo.module--feature-full-bleed-image .promo__wrapper__content .btn,
.modulePromo.module--feature-content-left .promo__wrapper__content .btn,
.modulePromo.module--feature-content-right .promo__wrapper__content .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .modulePromo.module--feature-full-bleed-image
  .promo__wrapper__content
  .btn:hover
  span,
body:not(.isMobile)
  .modulePromo.module--feature-content-left
  .promo__wrapper__content
  .btn:hover
  span,
body:not(.isMobile)
  .modulePromo.module--feature-content-right
  .promo__wrapper__content
  .btn:hover
  span {
  color: #ff0d78;
}

/* PROMO - FREE WEEKEND */
/* PROMO - SOCIAL SHARE */
.modulePromo.module--promotion-text-only-with-platforms .promo .btn,
.modulePromo.module--promotion-short-text-only-with-social .promo .btn {
  border-color: #ff0d78;
  color: #ff0d78;
}
body:not(.isMobile)
  .modulePromo.module--promotion-text-only-with-platforms
  .promo
  .btn:hover::before,
body:not(.isMobile)
  .modulePromo.module--promotion-short-text-only-with-social
  .promo
  .btn:hover::before,
.modulePromo.module--promotion-text-only-with-platforms .promo .btn::after,
.modulePromo.module--promotion-short-text-only-with-social .promo .btn::after {
  background-color: #ff0d78;
  text-decoration-color: #ff0d78;
}

/* PROMOLIST- EXPANSIONS */
.modulePromoList.module--promotion-four-card .promo__wrapper__content .btn,
.modulePromoList.module--promotion-four-card .slideshow__slide__content .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .modulePromoList.module--promotion-four-card
  .promo__wrapper__content
  .btn:hover
  span {
  color: #ff0d78;
}
body:not(.isMobile)
  .modulePromoList.module--promotion-four-card
  .promo__wrapper__content
  .btn:hover
  span {
  color: #ff0d78;
}

/* PROMOLIST- SEASON PASS */
.modulePromoList.module--promotion-two-card .promoList .btn {
  border-color: #ff0d78;
  color: #ff0d78;
}
body:not(.isMobile)
  .modulePromoList.module--promotion-two-card
  .promoList
  .btn:hover::before,
.modulePromoList.module--promotion-two-card .promoList .btn::after {
  background-color: #ff0d78;
  text-decoration-color: #ff0d78;
}

/* SELECT FILTER - SUBSCRIBE JDU */
.moduleSelectFilter.module--subscribe-jdu .promo__wrapper__content .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .moduleSelectFilter.module--subscribe-jdu
  .promo
  .promo__wrapper__content
  .btn:hover
  span {
  color: #ff0d78;
}

/* SLIDESHOW - SONG LIST */
.moduleSlideshow.module--song-list .promo .promo__wrapper__content .btn {
  background-color: #ff0d78;
  border-color: #ff0d78;
}
body:not(.isMobile)
  .moduleSlideshow.module--song-list
  .promo
  .promo__wrapper__content
  .btn:hover
  span {
  color: #ff0d78;
}

/* TABS - MEDIA */
.moduleTab.module--media-visual-grid-carousel-with-titles
  .tab__headers
  .btn.is-active
  span {
  color: #ff0d78;
  border-color: #ff0d78;
}

/* UPDATES LIST - LATEST NEWS */
.moduleUpdatesList.module--news .updatesList__item__content .btn {
  color: #ff0d78;
}
.moduleUpdatesList.module--news .updatesList__item__content .btn:after {
  background-color: #ff0d78;
}
.moduleUpdatesList.module--news .updatesList__item__content .btn span:after {
  border-left: 4px solid #ff0d78;
}

.module--song-list .slick-slide button span {
  display: none;
}

.module--song-list
  .slideshow
  [class*="slideshow__btn__number--undefined"].is-video
  .slideshow__slide__media:after {
  content: "";
  background-position: 50%;
  background-repeat: no-repeat;
  position: absolute;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60'%3E%3Cpath d='M30 0A30 30 0 110 30 30 30 0 0130 0z'/%3E%3Cpath d='M43 30L23 45V15z' fill='%23fff'/%3E%3C/svg%3E");
  left: 0px;
  top: 0;
  bottom: 100px;
  right: 0;
  z-index: 100;
}

.slideshow__slide {
  position: relative;
  overflow: hidden;
}
